find: 'Discover >'
explore: 'Explore >'
close_experiences: 'Nearby experiences'
places_in: 'Accommodations in'
night: Night
rooms: Rooms
book_now: 'Book now'
book_here: 'Book here'
read_more: 'Read more'
read_less: 'Read less'
info: Info
services: 'Services & amenities'
events: Experiences
filter: Filter
discover_more: 'Discover more'
accomodations: Accommodations
restaurants: Restaurants
